local fn = _gn(0x1B212B26DD3C04DF)
--- Enables or disables the opening of a vehicle's rear doors in the event of a sticky bomb explosion. This native is effective for armored vehicles, such as the Stockade (Brinks vehicle), allowing the rear doors to be opened through controlled explosions, which might otherwise remain locked due to the vehicle nature.
-- @param vehicle The vehicle to apply this setting to.
-- @param toggle A boolean value where `true` allows the rear doors to open upon explosion, and `false` prevents them from opening.
-- @return This native does not return any value.
function Global.SetOpenRearDoorsOnExplosion(vehicle, toggle)
	return _in2(fn, vehicle, toggle)
end
